

:root {
  --theme-bg: #272d3a;
  --theme-bg-faded: #303d4b;
  --theme-bg-dark: #182132;
  --clr-primary: #0bbc8a;
  --clr-white: #fff;
}

::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px #e1e1e1;
          box-shadow: inset 0 0 5px #e1e1e1;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #c9c9c9;
}

.clear-fix:after {
  display: table;
  content: "";
  clear: both;
}

.no-overflow {
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
}

.bfs-overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(11, 41, 56, 0.8);
  z-index: -1;
  cursor: pointer;
}

.bfs-header-wrap {
  position: fixed;
  width: 100%;
  z-index: 20;
  top: 0;
}

.bfs-header-wrap a {
  text-decoration: none;
  color: #fff;
  outline: none;
  cursor: pointer;
}

.bfs-header-wrap .accor-link-head {
  display: none;
  width: 100%;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #e1e1e1;
  padding: 15px 35px 15px 25px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .accor-link-head {
    display: block;
    position: relative;
  }
}

.bfs-header-wrap .accor-link-head:after {
  content: "+";
  /* color: #f04814; */
  color: var(--clr-primary);
  position: absolute;
  top: 14px;
  right: 18px;
}

.bfs-header-wrap .accor-link-head.arroww:after {
  content: "-";
}

.bfs-header-wrap li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.bfs-header-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.bfs-header-wrap .inner-acc {
  display: block;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .inner-acc {
    display: none;
  }
}

.bfs-header-wrap .bfs-nav {
  width: 100%;
  -webkit-box-shadow: -4px 3px 19px 1px rgba(0, 0, 0, 0.25);
          box-shadow: -4px 3px 19px 1px rgba(0, 0, 0, 0.25);
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band {
  width: 100%;
  background-color: #034263;
  background-color: var(--theme-bg-faded);
  padding: 10px 40px;
}

@media (min-width: 992px) and (max-width: 1280px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band {
    padding: 10px 30px;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band {
    height: 85px;
    padding: 10px 15px;
    position: relative;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-hamburger-icon {
  width: 25px;
  height: 20px;
  position: relative;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  display: none;
  float: left;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-hamburger-icon {
    display: inline-block;
    top: 7px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-hamburger-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #ffffff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-hamburger-icon span:nth-child(1) {
  top: 0px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-hamburger-icon span:nth-child(2) {
  top: 7px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-hamburger-icon span:nth-child(3) {
  top: 14px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-head-logo-main {
  float: left;
  width: 20%;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-head-logo-main {
    margin-left: 15px;
    width: calc(50% - 40px);
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-head-logo-wrap {
  vertical-align: top;
  display: inline-block;
  width: 130px;
  height: 30px;
  position: relative;
  margin-right: 35px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-head-logo-wrap {
    max-width: 130px;
    width: 100%;
    min-width: 90px;
    margin-right: 0;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-head-logo-wrap a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-head-logo-wrap img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main {
  display: inline-block;
  position: relative;
  width: 50%;
  float: left;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main {
    width: 100%;
    position: absolute;
    padding: 10px 15px;
    left: 0;
    top: 40px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .navbar-form {
  width: 100%;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .v1_HomeserchtHead1 {
  width: 100%;
  border-radius: 50px;
  overflow: hidden;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .v1_HomeserchtHead1:after {
  clear: both;
  display: table;
  content: "";
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-bar-input {
  width: 100%;
  display: inline-block;
  float: left;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .form-control {
  float: left;
  height: 30px;
  border: none;
  outline: none;
  width: 100%;
  padding: 5px 40px 5px 20px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .form-control {
    height: 27px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .form-control::-webkit-input-placeholder {
  font-size: 13px;
  color: #aaaaaa;
  line-height: 1;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .form-control:-ms-input-placeholder {
  font-size: 13px;
  color: #aaaaaa;
  line-height: 1;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .form-control::-ms-input-placeholder {
  font-size: 13px;
  color: #aaaaaa;
  line-height: 1;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .form-control::placeholder {
  font-size: 13px;
  color: #aaaaaa;
  line-height: 1;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .input-group-btn {
  float: left;
  width: 30px;
  height: 30px;
  position: absolute;
  display: inline-block;
  cursor: pointer;
  top: 0;
  right: 10px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .input-group-btn {
    height: 27px;
    top: 10px;
    right: 18px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .btn {
  border-radius: 0 50px 50px 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  color: #fff;
  border: none;
  outline: none;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .v1_seachbtnHeader {
  position: relative;
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .v1_seachbtnHeader {
    right: 4px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-bar-input-btn {
  line-height: 1;
  font-size: 16px;
  color: var(--clr-primary);
  display: block;
  cursor: pointer;
  width: 20px;
  height: 20px;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-bar-input-btn .nav-icon-sprite {
  width: 20px;
  height: 20px;
  background-size: 34px;
}
.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-input {
  width: 100%;
  padding: 5px 30px 5px 10px;
  border-radius: 50px;
  height: 30px;
  border: none;
  outline: none;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-input::-webkit-input-placeholder {
  font-size: 12px;
  color: #000;
  opacity: 0.4;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-input:-ms-input-placeholder {
  font-size: 12px;
  color: #000;
  opacity: 0.4;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-input::-ms-input-placeholder {
  font-size: 12px;
  color: #000;
  opacity: 0.4;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-input::placeholder {
  font-size: 12px;
  color: #000;
  opacity: 0.4;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-bar-icon {
  font-size: 16px;
  color: #034263;
  width: 20px;
  height: 20px;
  position: absolute;
  display: inline-block;
  top: 4px;
  right: 5px;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .search-bar-icon {
    top: 12px;
    right: 20px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .animatepholder {
  display: inline-block;
  line-height: 1;
  font-size: 13px;
  color: #000;
  position: absolute;
  top: 9px;
  left: 20px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-search-main .animatepholder {
    top: 18px;
    left: 35px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap {
  position: relative;
  top: 5px;
  display: inline-block;
  float: right;
  text-align: right;
  width: 30%;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap {
    width: 50%;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list {
  list-style: none;
  display: inline-block;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent {
  list-style: none;
  border-right: 1px solid #e6e6e6;
  padding: 0 20px;
  display: inline-block;
  line-height: 1;
  cursor: pointer;
  vertical-align: middle;
  position: relative;
}

 .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap .profile-menu-list .for-arrow {
    content: "";
    position: absolute;
    top: 20px;
    right: 15px;
    border: solid var(--clr-primary);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media screen and (min-width: 992px) {
.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent.profile-menu-view:hover .profile-menu-list-wrap {
  display: block;
  visibility: visible;
  opacity: 1;
  z-index: 1;
}
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent {
    border: none;
    padding: 0 10px;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent.chat-ch {
    display: none;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap {
  line-height: 1;
  list-style: none;
  width: 175px;
  position: absolute;
  top: 36px;
  right: -15px;
  display: none;
  visibility: hidden; 
  opacity: 0;
  z-index: 1;
  -webkit-box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
          box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
}

 @media screen and (max-width: 991px), (orientation: portrait) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    min-height: 100%;
    overflow-y: auto;
    right: auto;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #fff;
    z-index: 3;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap .side-bar-back-tab-main {
  padding: 15px 25px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap .side-bar-back-tab-main span {
  text-align: left;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap .profile-menu-list {
  text-align: left;
  display: block;
  list-style: none;
  background: #fff;
  width: 100%;
  border-bottom: 1px solid #f0f0f0;
}

 @media screen and (max-width: 991px), (orientation: portrait) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap .profile-menu-list {
    position: relative;
  }
}

@media screen and (max-width: 991px), (orientation: portrait) {
.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap.show-prof-list{
	visibility: visible;
	opacity: 1;
	display: block;
	}
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap .profile-menu-list a {
  display: block;
  padding: 14px 25px;
  font-size: 13px;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .profile-menu-list-wrap .menu-tooltip {
  position: absolute;
  right: 15px;
  top: -8px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 8px solid #fff;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper {
  display: none;
  z-index: 1;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 36px;
  background: #fff;
  width: 440px;
  text-align: left;
  -webkit-box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
          box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper.card-menu-wrapper-view {
  display: block;
  opacity: 1;
  visibility: visible;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .menu-tooltip {
  position: absolute;
  right: 15px;
  top: -8px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 8px solid #fff;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .menu-tooltip {
    display: none;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .side-menu-cross-wrap {
  display: none;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .side-menu-cross-wrap {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 7px;
    right: 20px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .side-menu-cross {
  display: block;
  font-size: 36px;
  -webkit-transform: rotate(134deg);
          transform: rotate(134deg);
  color: #e1e1e1;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .nav-icon-sprite {
  width: 18px;
  height: 18px;
  background-size: 38px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .discount-fill-icon {
  background-position: -10px -124px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .logistics-delivery-truck {
  background-position: -10px -161px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .card-menu-main-wrapper .sold-by-icon {
  background-position: -10px -314px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap {
  width: 100%;
  max-height: 545px;
  overflow-y: auto;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap {
    height: 100%;
    min-height: 100%;
    overflow-y: scroll;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .cart-menu-head {
  width: 100%;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .cart-menu-prod-number {
  width: 100%;
  padding: 15px 40px 15px 15px;
  position: relative;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .cart-menu-prod-number p {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-details-main {
  border-top: 1px solid #e1e1e1;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-details-wrap {
  padding: 15px 20px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-details-wrap .estore-title {
  margin-bottom: 15px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-details-wrap .estore-title p {
  font-size: 13px;
  font-weight: 700;
  color: #2173bc;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-details-all {
  padding: 0 5px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-details-all:after {
  clear: both;
  display: table;
  content: "";
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-image {
  width: 55px;
  height: 55px;
  padding: 5px;
  position: relative;
  display: inline-block;
  float: left;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-image img {
  width: 100%;
  position: absolute;
  height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-image .nav-icon-sprite {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-image .loan-icon {
  background-size: 65px;
  background-position: -8px -593px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-prod-details {
  padding: 0 12px;
  width: calc(100% - 55px);
  display: inline-block;
  float: left;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .prod-details-head {
  width: 100%;
  height: 55px;
  overflow: hidden;
  padding: 10px 0;
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 15px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .prod-details-head h3 {
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .prod-details-head p {
  padding: 5px 0 0 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-offer-det-wrap {
  margin-bottom: 15px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-offer-det {
  display: block;
  margin-bottom: 8px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-offer-det:after {
  content: "";
  display: table;
  clear: both;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-offer-det .offer-icon {
  width: 18px;
  height: 18px;
  margin-right: 5px;
  display: inline-block;
  float: left;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-offer-det .offer-icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .offer-text-wrap {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 23px);
  float: left;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .offer-text {
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  color: #000;
  line-height: 18px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .offer-text .view-det {
  color: #2173bc;
  padding: 0 20px 0 10px;
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .offer-text .view-det:after {
  content: "";
  border: solid #2173bc;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  top: 2px;
  right: 5px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-insu-wrap {
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  position: relative;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .estore-insu-wrap:after {
  clear: both;
  display: table;
  content: "";
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-img-wrap {
  display: inline-block;
  width: 45px;
  position: absolute;
  height: 35px;
  top: 0;
  left: 0;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-img-wrap .insu-img-logo {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-img-wrap .insu-img-logo img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-img-wrap .nav-icon-sprite {
  width: 35px;
  height: 35px;
  background-size: 56px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-img-wrap .insurance-loan-icon {
  background-position: -10px -626px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-img-wrap .loan-icon {
  background-position: -10px -626px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-text-wrap {
  border-left: 1px solid #e1e1e1;
  width: calc(100% - 46px);
  padding: 5px 8px;
  display: inline-block;
  margin-left: 45px;
  float: left;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-text-wrap .insu-text-head {
  display: block;
  margin-bottom: 3px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-text-wrap .insu-text-head h3 {
  display: block;
  font-size: 12px;
  font-weight: 700;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-text-wrap .insu-text-price {
  display: block;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-text-wrap .insu-text-price p {
  display: block;
  font-size: 12px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-total-amount {
  display: block;
  padding: 15px 0;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .insu-total-amount p {
  font-size: 12px;
  font-weight: 700;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .bfs-btns-wrap {
  display: block;
  margin-bottom: 10px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .bfs-btns-wrap .bfs-btn-k {
  display: inline-block;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .bfs-btns-wrap .bfs-btn-orange {
  display: block;
  padding: 10px 24px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  background-color: #fb9b27;
  border-radius: 4px;
  cursor: pointer;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .bfs-btns-wrap .bfs-btn-white {
  display: block;
  padding: 10px 24px;
  text-align: center;
  color: #2173bc;
  font-size: 12px;
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .progress-bar-wrap {
  width: 100%;
  margin-bottom: 15px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .progress-bar-wrap .progree-bar-main {
  width: 200px;
  margin-bottom: 5px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .progress-bar-wrap .progress-bar-back {
  width: 100%;
  background-color: #dcdcdc;
  border-radius: 4px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .progress-bar-wrap .progress-bar-g {
  width: 50%;
  height: 8px;
  background-color: #4ccc5e;
  border-radius: 4px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent .cart-menu-wrap .progress-bar-wrap span {
  font-size: 12px;
  color: #6b6b6b;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent:last-child {
  border: none;
  padding: 0 0 0 20px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-parent:last-child {
    padding: 0 0 0 10px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link {
  display: inline-block;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .list-profile {
  border-radius: 50%;
  background: #fff;
  border: 2px solid #cf0101;
  width: 25px;
  height: 25px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .list-profile .profile-initial {
  font-size: 12px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon .notif-stat {

  display: none;
  position: absolute;
  right: -12px;
  top: -8px;
  background-color: var(--clr-primary);
  width: 18px;
  height: 18px;
  border-radius: 50%;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon .notif-stat span {
  font-size: 10px;
  color: #fff;
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon img {
  display: inline-block;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon.list-profile {
  border-radius: 50%;
  background: #fff;
  border: 2px solid #cf0101;
  width: 25px;
  height: 25px;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon.list-profile .profile-initial {
  font-size: 12px;
  text-transform: uppercase;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon.list-profile img {
  display: none;
}

.bfs-header-wrap .bfs-nav .bfs-head-top-band .bfs-menu-bar-list-wrap .bfs-menu-bar-list .bfs-bar-list-link .bfs-bar-link-icon.profile-icon-img {
  border-radius: 50%;
 
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band {
  width: 100%;
  padding: 0 40px;
  background: #012f47;
  background-color: var(--theme-bg-faded);
}

@media (min-width: 992px) and (max-width: 1280px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band {
    padding: 0px 30px;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band {
    padding: 0;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap {
  display: inline-block;
  float: left;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap.open-bfs-side-menu {
    left: 0;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap {
    float: none;
    display: block;
    min-width: 290px;
    max-width: 480px;
    width: 90%;
    height: 100%;
    position: fixed;
    top: 1px;
    background: #272D3A;
    overflow-y: auto;
    -webkit-transition: left 0.3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: left 0.3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    z-index: 10;
    left: -100%;
    overflow-x: hidden;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap {
  display: none;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap {
    width: 100%;
    display: block;
    background: #182132;
    color: #fff;
    position: relative;
    padding: 30px 15px 5px 15px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross-wrap {
  display: none;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross-wrap {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 8px;
    width: 30px;
    height: 30px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross-wrap .back-close {
  display: block;
  width: 25px;
  height: 35px;
  position: absolute;
  top: 0px;
  left: 0px;
  background: transparent;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross-wrap .back-close:before, .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross-wrap .back-close:after {
  position: absolute;
  left: 12px;
  top: 8px;
  display: block;
  content: ' ';
  height: 18px;
  width: 2px;
  background-color: #fff;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross-wrap .back-close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross-wrap .back-close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross {
  background: #fff;
  display: block;
  height: 20px;
  position: absolute;
  width: 2px;
  top: 3px;
  left: 13px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .side-menu-cross:nth-child(2) {
  background: #fff;
  display: block;
  height: 2px;
  left: 4px;
  position: absolute;
  top: 12px;
  width: 20px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap {
  margin-bottom: 15px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mobile-login-name-wrap {
  display: inline-block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic {
  width: 35px;
  height: 35px;
  display: inline-block;
  margin-right: 5px;
  background: #fff;
  vertical-align: middle;
  position: relative;
  border: 2px solid #cf0101;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic.mob-pro-pic-circle {
  border-radius: 50%;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic .profile-initial {
  line-height: 1;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  display: block;
  color: #000;
  vertical-align: middle;
  font-weight: 700;
  text-transform: uppercase;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .sign-text {
  display: inline-block;
  vertical-align: middle;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .sign-text span {
  display: inline-block;
  font-size: 14px;
  color: #fff;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .sign-text a {
  text-decoration: underline;
  color: #fff;
  font-size: 14px;
}

.prof-name-in{
	text-transform: capitalize;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .sign-text .pre-sign {
  display: inline-block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic-wrap {
  display: inline-block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic-img {
  width: 25px;
  height: 25px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
  border-radius: 50%;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic-img .nav-icon-sprite {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .mob-profile-sign-wrap .mob-pro-pic-img img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap {
  width: 100%;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main {
  width: 33.3%;
  float: left;
  padding: 10px 5px;
  display: inline-block;
  font-size: 0;
  text-align: center;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main a {
  width: 100%;
  display: block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main .oha-image {
  width: 25px;
  height: 25px;
  position: relative;
  margin: 0 auto 5px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main .oha-image img {
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main .oha-image .notif-stat {
  display: inline-block;
  position: absolute;
  right: -12px;
  top: -8px;
  background-color: #0bbc8a;
  width: 18px;
  height: 18px;
  border-radius: 50%;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main .oha-image .notif-stat span {
  font-size: 10px;
  color: #fff;
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main .oha-text {
  font-size: 14px;
  color: #fff;
  display: block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main .oha-text span {
  display: block;
  margin-bottom: 3px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .offer-help-apply-wrap .offer-help-apply-main .oha-text .oha-avail {
  display: block;
  font-size: 13px;
  color: #0bd626;
  margin-bottom: 0;
  line-height: 1;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .nav-icon-sprite {
  width: 25px;
  height: 25px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .profile-icon {
  background-position: -8px -408px;
  background-size: 40px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .discount-outline-icon {
  background-position: -14px -408px;
  background-size: 56px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .need-help-icon {
  background-size: 50px;
  background-position: -13px -612px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .bfs-mob-top-band-wrap .credit-card-icon {
  background-position: -8px -207px;
  background-size: 40px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap {
  width: 90%;
  position: absolute;
  left: 0;
  top: 28px;
  background-color: #272D3A;
  -webkit-box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
          box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
  min-width: 992px;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0s, z-index 0s linear 0.01s;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0s, z-index 0s linear 0.01s;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap {
    width: 100%;
    min-width: auto;
    top: 0px;

    /* background-color: #272D3A; */
    z-index: 1;
    right: -100%;
    left: auto;
    visibility: hidden;
    opacity: 0;
    display: none;
    max-height: none;
    -webkit-transition: right 0.3s ease;
    transition: right 0.3s ease;
    height: 100vh;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap.side-bar-back-open-tab {
    display: block;
    right: 0;
    visibility: visible;
    opacity: 1;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-wrap {
  position: relative;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-wrap {
    position: static;
    height: 100%;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-wrap .inner-subs-main {
    padding: 10px 0;
    position: absolute;
    display: none;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-wrap .inner-subs-main:after {
  content: "";
  display: table;
  clear: both;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main {
  padding: 15px 35px 15px 25px;
  width: 90%;
  border-bottom: 1px solid #e1e1e1;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main {
    padding: 5px;

    background-color: #272D3A;
    width: auto;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main .deal-options-wrap {
  
  border: 1px solid var(--clr-primary);
  border-radius: 50px;
  margin-right: 10px;
  display: inline-block;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main .deal-options-wrap {
    float: left;
    margin-bottom: 8px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main .deal-options-wrap a {
  padding: 5px 20px;
  color: var(--clr-primary);
  display: inline-block;
  font-size: 13px;
  transition: 0.3s all ease;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu {
  width: calc(100% - 260px);
  padding: 15px 20px;
  display: inline-block;
  position: absolute;
  display: none;
  height: 100%;
  top: 0;
  left: 260px;
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
  scrollbar-color: #e1e1e1 #e1e1e1;
  scrollbar-width: thin;
}


@media screen and (max-width: 991px), (orientation: portrait) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu.emi-menus {
    display: none;
  }
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu {
    top: 0px;
    left: auto;
    right: -100%;
    z-index: 1;
    width: 100%;

    background-color: #272D3A;
    display: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: right 0.3s ease;
    transition: right 0.3s ease;
    padding: 0;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu.opem-inner-submenu {
  right: 0;
  display: block;
  visibility: visible;
  opacity: 1;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu {
  width: 280px;
  display: block;
  border-bottom: 1px solid #e1e1e1;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu:first-child .lns-submenu-link {
  padding-top: 0;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu:first-child .lns-submenu-link {
    padding: 15px 35px 15px 25px;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu {
    width: 100%;
    border-bottom: none;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu .lns-submenu-link {
  
  color: #fff;
  font-size: 14px;
  padding: 15px 15px 10px 15px;
  font-weight: 700;
  display: block;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu .lns-submenu-link {
    padding: 15px 35px 15px 25px;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu .lns-submenu-link.acc-link-hide {
    display: none;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu .sal-submenu-link {
  color: #000;
  font-size: 14px;
  padding: 15px 15px 10px 15px;
  display: block;
  font-weight: 700;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu .sal-submenu-link {
    padding: 15px 35px 15px 25px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu:last-child {
  border: none;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu .lns-submenu-li {
    border-bottom: 1px solid #e1e1e1;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .inner-sub-a {
  width: 25%;
  float: left;
  padding: 0 15px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .inner-sub-a {
    width: 100%;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .inner-menus {
  width: 100%;
  margin-bottom: 30px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .inner-menu-head {
  font-size: 12px;
  margin-bottom: 15px;
  
  color: #fff;
  text-transform: uppercase;
  display: block;
  opacity: 0.5;
  font-weight: 700;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .inner-menu-tl {
  font-size: 13px;
  display: block;
  
  color: #fff;
  font-weight: 700;
  margin-bottom: 15px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .inner-menu-tl:hover {
  color: #2173bc;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu-wrap {
    width: 100%;
    padding: 0;
    height: 100%;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner {
  border-right: 1px solid #e1e1e1;
  list-style: none;
  display: inline-block;
  background-color: #272D3A;
  width: 280px;
  min-height: 276px;
  overflow: hidden;
  overflow-y: auto;
  max-height: 460px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner {
    width: 100%;
    border-right: none;
    min-height: 0;
    max-height: none;
    overflow: visible;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child {
  display: block;
}

@media screen and (min-width: 992px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child:hover .inner-child-list:before {
    left: 0;
    opacity: 1;
  }
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child:hover .inner-child-list:after {
    display: inline-block;
  }
}

@media screen and (min-width: 992px), (orientation: potrait){
.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child:hover .inner-submenu {
  display: block;
  opacity: 1;
  visibility: visible;
}
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child-list {
  display: block;
  padding: 15px 35px 15px 25px;
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  color: #fff;
  position: relative;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child-list::before {
  content: "";
  position: absolute;
  opacity: 0;
  top: 0;
  left: -4px;
  width: 4px;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background: var(--clr-primary);

  height: 100%;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child-list::before {
    display: none;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child-list::after {
  content: "";
  display: none;
  position: absolute;
  right: 20px;
  top: 20px;
  border: solid var(--clr-primary);
  border-width: 0 1px 1px 0;
  padding: 3px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner .inner-child-list::after {
    display: inline-block;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap {
  display: none;
  padding-bottom: 10px;
  border-bottom: 1px solid #e1e1e1;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap {
    display: block;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .side-bar-footer-main {
  display: block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .side-bar-footer-list {
  display: block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .bfs-side-bar-footer-mob {
  position: relative;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .bfs-side-bar-footer-link {
  display: block;
  
  color: #fff;
  padding: 15px 30px 15px 25px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .bfs-side-bar-footer-link span {
  display: block;
  font-weight: 700;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .bfs-side-bar-footer-link.install-app {
  padding-right: 100px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .for-arrow {
  content: "";
  position: absolute;
  top: 20px;
  right: 15px;
  border: solid #0bbc8a;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .install-app-logo-wrap {
  position: absolute;
  right: 15px;
  top: 12px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .install-app-logo-wrap a {
  display: inline-block;
  margin-right: 20px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .install-app-logo-wrap a:last-child {
  margin-right: 0;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .install-app-logo-wrap .install-app-logo-img {
  width: 20px;
  height: 20px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .side-bar-footer-wrap .install-app-logo-wrap .install-app-logo-img img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main {
  display: inline-block;
  position: relative;
  font-size: 0;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main {
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
    position: static;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent {
  display: inline-block;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent {
    display: block;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-mob {
    position: relative;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-mob .for-arrow {
    content: "";
    position: absolute;
    top: 20px;
    right: 15px;
    border: solid var(--clr-primary);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent.active .inner-menu-submenu-wrap{
    display: block;
    visibility: visible;
    opacity: 1;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent.active .bfs-nav-list-parent-link {
  color: #0bbc8a;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link {
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  line-height: 18px;
  text-transform: uppercase;
  padding: 5px 25px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link.estore-text {
  color: #fff;
}
.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link.estore-text:hover {
  color: var(--clr-primary);
}


@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link.estore-text span {
    display: inline-block;
    position: relative;
    width: 75px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link.estore-text .estoretag {
  display: none;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link.estore-text .estoretag {
    display: block;
    position: absolute;
    right: -70px;
    top: 0px;
    background: #eabf23;
    color: #fff;
    font-size: 12px;
    line-height: 1;
    padding: 2px 4px;
    border-radius: 50px;
  }
}

@media (min-width: 992px) and (max-width: 1280px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link {
    padding: 5px 10px;
  }
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link {
    display: block;
    
    color: #fff;
    padding: 15px 30px 15px 25px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link span {
  display: block;
  font-weight: 700;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent .bfs-nav-list-parent-link.yell-color {
  text-transform: none;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent:first-child .bfs-nav-list-parent-link {
  padding-left: 0;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-main .bfs-nav-list-parent:first-child .bfs-nav-list-parent-link {
    padding: 15px 30px 15px 25px;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap {
  float: right;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap {
    float: none;
    padding: 0 15px;
    background: #012f47;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main {
  display: inline-block;
  line-height: 22px;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main {
    display: block;
  }
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main:after {
    clear: both;
    display: table;
    content: "";
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details {
  cursor: pointer;
  display: inline-block;
  padding: 0px 10px; 
  vertical-align: middle;
}



.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details.details-lang-hd {    
    position: relative;    
    text-transform: uppercase;    
  }

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details.details-lang-hd {    
    position: relative;    
    text-transform: uppercase;    
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details.details-lang-hd {
    display: none;
  }
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li {
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  color: #dddddd;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-icon {
  display: inline-block;
  padding: 0 4px;
  vertical-align: middle;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-icon .nav-icon-sprite {
  width: 20px;
  height: 18px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-icon .location-icon {
  background-position: -7px -174px;
  background-size: 28px;
  width: 15px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-icon .credit-card-icon {
  background-position: -4px -145px;
  background-size: 28px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-text {
  display: inline-block;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-text.details-location {
  text-decoration: underline;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-text.details-lang {
  text-decoration: underline;
  position: relative;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-text.details-lang:before {
  content: "";
  position: absolute;
  border: solid #dddddd;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  right: -14px;
  top: 3px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .details-text.details-lang.arrow-org:before{		
	
	border-color:  var(--clr-primary);		

}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details .bfs-nav-details-li .card-limit {
  padding: 0 5px;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-details-wrap .bfs-nav-details-main .bfs-nav-details:last-child {
  padding-right: 15px;
}

.bfs-header-wrap .side-bar-back-tab-main {
  display: none;
  width: 100%;
  padding: 15px 50px;
  background-color: #182132;
  color: #fff;
  position: relative;
}

@media screen and (max-width: 991px) {
  .bfs-header-wrap .side-bar-back-tab-main {
    display: block;
  }
}

.bfs-header-wrap .side-bar-back-tab-main span {
  text-transform: uppercase;
  display: block;
  color: #fff;
  font-size: 14px;
}

.bfs-header-wrap .side-bar-back-tab-main .back-close {
  width: 25px;
  height: 35px;
  position: absolute;
  top: 7px;
  right: 8px;
  background: transparent;
}

.bfs-header-wrap .side-bar-back-tab-main .back-close:after, .bfs-header-wrap .side-bar-back-tab-main .back-close:before {
  position: absolute;
  left: 12px;
  top: 8px;
  display: block;
  content: ' ';
  height: 18px;
  width: 2px;
  background-color: #fff;
}

.bfs-header-wrap .side-bar-back-tab-main .back-close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.bfs-header-wrap .side-bar-back-tab-main .back-close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.bfs-header-wrap .side-bar-back-tab-main .back-arrow {
  width: 30px;
  height: 30px;
  background: transparent;
  position: absolute;
  left: 10px;
  top: 10px;
}

.bfs-header-wrap .side-bar-back-tab-main .back-arrow:after {
  content: "";
  top: 8px;
  left: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 5px;
  position: absolute;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.bfs-header-wrap .inner-submenus-adpt-wrap {
  display: none;
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .bfs-header-wrap .inner-submenus-adpt-wrap {
    width: 100%;
    position: absolute;
    top: 1px;
    display: none;

    background-color: #272D3A;
    left: -100%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: left 0.3s ease;
    transition: left 0.3s ease;
  }
}

.bfs-header-wrap .inner-submenus-adpt-wrap.adpt-wrap-open {
  left: 0;
  display: block;
  visibility: visible;
  opacity: 1;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-acc-wrap {
  width: 100%;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-acc-ul {
  display: none;
  background: #f0f0f0;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-acc-head .inner-submenus-acc-cl {
  display: block;
  width: 100%;
  background-color: #272D3A;
  
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #e1e1e1;
  padding: 15px 35px 15px 25px;
  position: relative;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-acc-head .inner-submenus-acc-cl:after {
  content: "+";
  color: #0bbc8a;
  position: absolute;
  top: 14px;
  right: 18px;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-acc-head .inner-submenus-acc-cl.arroww:after {
  content: "-";
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-acc-head .inner-submenus-acc-cl.arrow-none:after {
  content: "";
  display: none;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-content-head li {
  display: block;
  font-size: 12px;
  margin-bottom: 15px;
  color: #000;
  text-transform: uppercase;
  display: block;
  opacity: 0.5;
  font-weight: 700;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-content {
  padding: 15px 15px 0px 25px;
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 10px;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-content-li li {
  width: 50%;
  display: inline-block;
  float: left;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-content-li li a {
  font-size: 13px;
  display: block;
  color: #000;
  font-weight: 700;
  margin-bottom: 15px;
  display: block;
}

.bfs-header-wrap .inner-submenus-adpt-wrap .inner-submenus-content-li li.li-product-head {
  width: 100%;
  display: block;
  float: left;
  font-size: 14px;
  margin-bottom: 15px;
  font-weight: 400;
  color: #000;
  text-transform: uppercase;
  opacity: 0.5;
}

.bfs-header-wrap .profile-initial {
  line-height: 1;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  display: block;
  color: #000;
  vertical-align: middle;
  font-weight: 700;
  font-size: 16px;
}

.bfs-header-wrap .profile-popup-wrap {
  display: none;
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .bfs-header-wrap .profile-popup-wrap {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #fff;
    line-height: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 6;
  }
}

.bfs-header-wrap .profile-popup-wrap .profile-pop-menus ul {
  display: block;
}

.bfs-header-wrap .profile-popup-wrap .profile-pop-menus .profile-popup-li {
  display: block;
  position: relative;
}

.bfs-header-wrap .profile-popup-wrap .profile-pop-menus .profile-popup-re {
  display: block;
  padding: 15px 35px 15px 25px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  color: #000000;
}

.bfs-header-wrap .profile-popup-wrap .for-arrow {
  content: "";
  position: absolute;
  top: 20px;
  right: 15px;
  border: solid #0BBC8A;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.bfs-header-wrap .profile-popup-wrap.show-prof-popup {
  display: block;
}

.bfs-header-wrap .profile-popup-wrap .side-bar-back-tab-main {
  padding: 15px 25px;
}

.bfs-header-wrap .profile-popup-wrap .profile-popup {
  width: 100%;
  overflow-y: auto;
  height: 100%;
  max-height: 100%;
}

.containerdiv {
  width: 100%;
  height: 2340px;
}

/*=============================================
=            Nav Sprites            =
=============================================*/
.nav-icon-sprite {
  background: url(../resources/icons/nav-sprite.svg) no-repeat;
  width: 20px;
  height: 20px;
  display: block;
  background-size: 40px;
}

.nav-sprite-logo-icon {
  background: url(../resources/icons/bajaj-markets-logo-vanilla.svg) no-repeat;
  width: 100%;
  height: 100%;
  display: inline-block;
  background-position: center;
  background-size: 100%;
}

.magnifying-glass-icon {
  /* background-position: -10px -10px; */
  background: url(../resources/icons/revamp-feather-search.svg) no-repeat !important;
  background-size: 90% !important;
}

.google-play-icon {
  background-position: -10px -50px;
}

.apple-icon {
  background-position: -9px -90px;
}

.discount-fill-icon {
  background-position: -10px -130px;
}

.logistics-delivery-truck {
  background-position: -10px -170px;
}

.credit-card-icon {
  background-position: -8px -188px;
  background-size: 36px;
}

.location-icon {
  background-position: -8px -224px;
  background-size: 36px;
}

.discount-outline-icon {
  background-position: -14px -364px;
  background-size: 50px;
}

.sold-by-icon {
  background-position: -10px -330px;
}

.loan-icon {
  background-size: 28px;
  background-position: -4px -255px;
}

.profile-icon {
  background-position: -8px -368px;
  background-size: 36px;
}

.insurance-loan-icon {
  background-size: 34px;
  background-position: -7px -381px;
}

.need-help-icon {
  background-position: -10px -489px;
}

.shopping-cart-icon {
  background-position: -10px -530px;
}

/*=====  End of Nav Sprites  ======*/

.txtunderline {
  width: 11.66%;
  height: 1px;
  margin: 0 2%;
  margin-top: 40px;
  display: inline-block;
  background: #000;
}

.txtunderline:last-child {
  margin-right: 0;
}

.txtunderline:first-child {
  margin-left: 0;
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .txtunderline {
    margin: 0 1%;
    margin-top: 40px;
  }
}

.language-select-dropd {
  -webkit-box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
          box-shadow: 0 3px 41px 2px rgba(0, 0, 0, 0.08);
  position: absolute;
  cursor: pointer;
  font-size: 12px;
  line-height: 18px;
  top: 27px;
  right: 0;
  background-color: #272D3A;
  width: 160px;
  visibility: hidden;
  opacity: 0;
  text-transform: uppercase;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.language-select-dropd.lang-select-cli {
  opacity: 1;
  visibility: visible;
}

.language-select-dropd:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 8px solid #272D3A;
  position: absolute;
  top: -8px;
  right: 8px;
  display: block;
}

.language-select-dropd .language-sel-options {
  display: block;
  cursor: pointer;
  padding: 12px 40px 12px 12px;
  border-bottom: 1px solid #f0f0f0;
  color: #000;
  position: relative;
}

.language-select-dropd .language-sel-options:last-child {
  border-bottom: none;
}

			
.language-select-dropd .language-sel-options:hover {		
  color: var(--clr-primary);
}		
.language-select-dropd .language-sel-options.lang-sel-active {	
  pointer-events: none;
  color: var(--clr-primary);	
}		
.language-select-dropd .language-sel-options.lang-sel-active .lang-tick {		
  display: block;		
}		
.language-select-dropd .language-sel-options .lang-tick {		
  display: none;		
  position: absolute;		
  -webkit-transform: rotate(45deg);		
  transform: rotate(45deg);		
  height: 12px;		
  width: 6px;		
  border-bottom: 2px solid var(--clr-primary);		
  border-right: 2px solid var(--clr-primary);
  right: 18px;		
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .nav-pop-login-content-wrap {
    position: relative;
    margin: 0 auto 45px auto;
    width: 90%;
    background: #fff;
    padding: 15px;
  }
}

/*=====  End of L0 - PopUps  ======*/

.bfs-overlay.openn {
    z-index: 9;
    display: block;
  }

@media (max-width: 991px) {
  
  .float-r {
    float: right;
  }
  .float-l {
    float: left;
  }
}

.lang-selection-mob {
  display: none;
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .lang-selection-mob {
    display: none;
    width: 100%;
    position: absolute;
    -webkit-transition: right 0.3s ease;
    transition: right 0.3s ease;
    top: 0;
    right: -100%;
    z-index: 1;

    background-color: #272D3A;
    visibility: hidden;
    opacity: 0;
    overflow-y: auto;
  }
}

.lang-selection-mob.openlangmenu {
  visibility: visible;
  opacity: 1;
  right: 0;
  display: block;
}

.lang-selection-mob .lang-selection-mob-ul {
  display: block;
  padding: 5px;
  width: 100%;
}

.lang-selection-mob .lang-selection-mob-li {
  display: block;
  width: 100%;
}

.lang-selection-mob .lang-opt {
  display: block;
  color: #000;
  padding: 15px 30px 15px 25px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.lang-selection-mob .lang-tick {		
  display: none;		
  position: absolute;		
  -webkit-transform: rotate(45deg);		
  transform: rotate(45deg);		
  height: 12px;		
  width: 6px;		
  border-bottom: 2px solid var(--clr-primary);		
  border-right: 2px solid var(--clr-primary);		
  right: 18px;		
  top: 15px;		
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main .deal-options-wrap:hover{
  background-color: var(--clr-primary);
	color: #fff;
	border: 1px solid transparent;
}

.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .deal-options-main .deal-options-wrap:hover a{
	color: #fff;
}

.lang-selection-mob {
  display: none;
}

@media screen and (max-width: 991px), (orientation: portrait) {
  .lang-selection-mob {
    display: none;
    width: 100%;
    position: absolute;
    -webkit-transition: right 0.3s ease;
    transition: right 0.3s ease;
    top: 0;
    right: -100%;
    z-index: 1;

    background-color: #272D3A;
    visibility: hidden;
    opacity: 0;
    overflow-y: auto;
  }
}

.lang-selection-mob.openlangmenu {
  visibility: visible;
  opacity: 1;
  right: 0;
  display: block;
}

.lang-selection-mob .lang-selection-mob-ul {
  display: block;
  padding: 5px;
  width: 100%;
}

.lang-selection-mob .lang-selection-mob-li {
  display: block;
  width: 100%;
 position: relative;		
}		
.lang-selection-mob .lang-selection-mob-li.mob-lang-active .lang-opt {		
  color: #0BBC8A;
}		
.lang-selection-mob .lang-selection-mob-li.mob-lang-active .lang-tick {		
  display: block;		
}

.lang-selection-mob .lang-opt {
  display: block;
  
  color: #fff;
  padding: 15px 30px 15px 25px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.lang-selection-mob .lang-tick {
  display: none;
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  height: 12px;
  width: 6px;
  border-bottom: 2px solid #0BBC8A;
  border-right: 2px solid #0BBC8A;
  right: 18px;
  top: 15px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.pop-input-item-wrap .pop-input-item-name label{
		position: absolute;
		font-size: 16px;
		color: rgba(0,0,0,0.65);
		top: 0;
		-webkit-transition: 0.2s all;
		transition: 0.2s all;
		left: 0px;
	}
	
	.pop-input-item-wrap .pop-input-item-name input{
	line-height: 1;
	font-size: 16px;
	}
	.pop-input-item-wrap .pop-input-item-date input{
	line-height: 1;
	font-size: 16px;
	}
}
.bfs-header-wrap .bfs-nav .bfs-head-bott-band .bfs-nav-list-wrap .inner-menu-submenu-wrap .inner-submenu .lns-submenu .lns-submenu-link.mn--org {
  color: #fe5a34;
}
